/********** indole FX **********/

.centered { text-align: center; }
.rounded, .image.rounded { -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -ms-border-radius: 10px 10px 10px 10px; -o-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }
.border, .border:hover { border-width: 1px; border-style: solid; border-color: rgba(200, 200, 200, 0.5);}
.rahmen, .rahmen:hover { border-width: 10px; border-style: solid; border-color: rgba(255, 255, 255, 1);}
.border-hover { border-width: 1px; border-style: solid; border-color: transparent;}
.border-hover:hover { border-width: 1px; border-style: solid; border-color: rgba(255, 255, 255, 1);}
.border-left { border-left-width: 1px; border-left-style: solid; border-left-color: rgba(200, 200, 200, 0.5); }
.border-right { border-right-width: 1px; border-right-style: solid; border-right-color: rgba(200, 200, 200, 0.5); }
.overline, .overline:hover { border-top-width: 1px; border-top-style: solid; border-top-color: rgba(200, 200, 200, 0.5); }
.underline, .underline:hover { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgba(200, 200, 200, 0.5); }
.overflow-hidden { overflow: hidden; text-overflow: ellipsis; }
.shadow { -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25); }
.shadow-inset {	-moz-box-shadow: inset 0 0px 50px rgba(0, 0, 0, 0.25);-webkit-box-shadow: inset 0 0px 50px rgba(0, 0, 0, 0.25); box-shadow: inset 0 0px 50px rgba(0, 0, 0, 0.25); }
.object-shadow { -webkit-box-shadow: 0 20px 10px -11px rgba(0, 0, 0, 0.25);	-moz-box-shadow: 0 20px 10px -11px rgba(0, 0, 0, 0.25);	box-shadow: 0 20px 10px -11px rgba(0, 0, 0, 0.25); }
.circle { -webkit-border-radius: 50%;	-moz-border-radius: 50%; border-radius: 50%; }
.image.photo { border: 10px solid rgba(255, 255, 255, 1); box-shadow: 0 0 3px #999; }
.rotate3 { -moz-transform:rotate(3deg); -webkit-transform:rotate(3deg);	-o-transform:rotate(3deg); transform:rotate(3deg);-webkit-transition: all 1s ease-in-out;	-moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;	transition: all 1s ease-in-out }
.rotate-3 {	-moz-transform:rotate(-3deg); -webkit-transform:rotate(-3deg); -o-transform:rotate(-3deg); transform:rotate(-3deg); -webkit-transition: all 1s ease-in-out;	-moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;	transition: all 1s ease-in-out}
.rotate3:hover, .rotate-3:hover { -moz-transform:rotate(0deg); -webkit-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); -webkit-transition: all 1s ease-in-out;	-moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;	transition: all 1s ease-in-out }
.transition { -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out;transition: all 1s ease-in-out; }
.perspektive { -moz-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(-5deg) skewY(0deg);	-webkit-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(-5deg) skewY(0deg);	-o-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(-5deg) skewY(0deg); -ms-transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(-5deg) skewY(0deg); transform: scale(1) rotate(-5deg) translateX(0px) translateY(0px) skewX(-5deg) skewY(0deg); 	-webkit-transition: all 1s ease-in-out;	-moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out;	transition: all 1s ease-in-out; }
.perspektive:hover { -moz-transform: scale(1.6) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -webkit-transform: scale(1.6) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -o-transform: scale(1.6) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1.6) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1.6) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); z-index:99; }
.scale { -moz-transform: scale(1); -webkit-transform: scale(1);	-o-transform: scale(1);	-ms-transform: scale(1); transform: scale(1); -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; 	-o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.scale:hover { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);	-ms-transform: scale(1.1); transform: scale(1.1); z-index: inherit; overflow:visible !important; -moz-box-shadow: 0px 0px 0px #333; -webkit-box-shadow: 0px 0px 0px #333;	box-shadow: 0px 0px 0px #333; }

.hover-bg:hover { background-color: rgba(160, 160, 160, 0.75) !important; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.redline-left { background-image: url("../backgounds/hg-redline-verti.png"); background-position: left 100%; background-repeat: no-repeat; transition: all 1s ease-in-out;}
.redline-left:hover { background-image: url("../backgounds/hg-redline-verti.png"); background-position: right 100%; background-repeat: no-repeat; transition: all 1s ease-in-out;}

.redline-right { background-image: url("../backgounds/hg-redline-verti.png"); background-position: right 100%; background-repeat: no-repeat; transition: all 1s ease-in-out;}
.redline-right:hover { background-image: url("../backgounds/hg-redline-verti.png"); background-position: left 50%; background-repeat: no-repeat; transition: all 1s ease-in-out;}

.redline-top { background-image: url("../backgounds/hg-redline-hori.png"); background-position:100% top; background-repeat: no-repeat; transition: all 1s ease-in-out;}
.redline-top:hover { background-image: url("../backgounds/hg-redline-hori.png"); background-position:100% bottom; background-repeat: no-repeat; transition: all 1s ease-in-out;}

.redline-bottom { background-image: url("../backgounds/hg-redline-hori.png"); background-position:100% bottom; background-repeat: no-repeat; transition: all 1s ease-in-out;}
.redline-bottom:hover { background-image: url("../backgounds/hg-redline-hori.png"); background-position:100% top; background-repeat: no-repeat; transition: all 1s ease-in-out;}

.parallax-scroll { position: relative; }

.kenburns {
	-webkit-animation: burnsIn 16s ease infinite alternate;
	-moz-animation: burnsIn 16s ease infinite alternate;
	animation: burnsIn 16s ease infinite alternate;
}

.kenburns .slide-content {
	-webkit-animation: burnsOut 16s ease infinite alternate;
	animation: burnsOut 16s ease infinite alternate;
	-moz-animation: burnsOut 16s ease infinite alternate;
	position: relative;
	top: 30px;
}

@-webkit-keyframes burnsIn {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); -ms-transform: scale(1.2,1.2); }
}

@-webkit-keyframes burnsOut {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); -ms-transform: scale(0.8,0.8); }
}

@-moz-keyframes burnsIn {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); -ms-transform: scale(1.2,1.2); }
}

@-moz-keyframes burnsOut {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); -ms-transform: scale(0.8,0.8); }
}

@keyframes burnsIn {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(1.2,1.2); transform: scale(1.2,1.2); -ms-transform: scale(1.2,1.2); }
}

@keyframes burnsOut {
	from { -webkit-transform: scale(1,1); transform: scale(1,1); -ms-transform: scale(1,1); }
	to { -webkit-transform: scale(0.8,0.8); transform: scale(0.8,0.8); -ms-transform: scale(0.8,0.8); }
}


/* slideanim */
 .slideanim {visibility:hidden;}
  .slide { animation-name: slide; -webkit-animation-name: slide; animation-duration: 1s; -webkit-animation-duration: 1s; visibility: visible; }
  @keyframes slide {
    0% { opacity: 0; transform: translateY(70%); } 
    100% { opacity: 1; transform: translateY(0%); }
  }
  @-webkit-keyframes slide {
    0% { opacity: 0; -webkit-transform: translateY(70%); } 
    100% { opacity: 1; -webkit-transform: translateY(0%); }
  }

.blink { animation: blink-animation 5s steps(5, start) infinite; -webkit-animation: blink-animation 5s steps(5, start) infinite; }
@keyframes blink-animation {  to { visibility: hidden; transition: opacity ease-in-out 0s; animation-delay: 1s; } }
@-webkit-keyframes blink-animation { to { visibility: hidden; transition: opacity ease-in-out 3s; animation-delay: 3s; } }


/********** Farbshema Color FX **********/  
.text-color-1 { color: rgba(204, 7, 30, 1); }
.text-color-2 { color: rgba(100, 134, 68, 1); }
.text-color-3 { color: rgba(15, 75, 164, 1); }
.text-white { color: rgba(255, 255, 255, 1); }
.text-black { color: rgba(0, 0, 0, 1); }
.text-grau { color: rgba(200, 200, 200, 1); }



/**********  bg-black FX **********/  
.bg-black { background-color: rgba(0, 0, 0, 1); }
.bg-black-100 { background-color: rgba(0, 0, 0, 100); }
.bg-black-75 { background-color: rgba(0, 0, 0, 0.75); }
.bg-black-50 { background-color: rgba(0, 0, 0, 0.5); }
.bg-black-25 { background-color: rgba(0, 0, 0, 0.25); }

.bg-black:hover, .bg-black-100:hover, .bg-black-75:hover, .bg-black-50:hover, .bg-black-25:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}
.bg-black-hover:hover { background-color: rgba(0, 0, 0, 1) !important; color: rgba(255, 255, 255, 1) !important; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.verlauf-black-top { 
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0,0) 100%); 
 background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%,rgba(0, 0, 0,0) 100%);
 background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%,rgba(0, 0, 0,0) 100%); 
}

.verlauf-black-bottom { 
 background: -moz-linear-gradient(top, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0, 1) 100%); 
 background: -webkit-linear-gradient(top, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0, 1) 100%); 
 background: linear-gradient(to bottom, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0, 1) 100%); 
}

.verlauf-black-left { 
 background: -moz-linear-gradient(left, rgba(0, 0, 0,1) 33%, rgba(0, 0, 0,0) 100%); 
 background: -webkit-linear-gradient(left, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 100%); 
 background: linear-gradient(to right, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 100%); 
}

.verlauf-black-right { 
 background: -moz-linear-gradient(left, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0,1) 66%); 
 background: -webkit-linear-gradient(left, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%); 
 background: linear-gradient(to right, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%); 
}

.verlauf-black-top:hover, .verlauf-black-bottom:hover, .verlauf-black-left:hover, .verlauf-black-right:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.verlauf-diagonal-black-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(0, 0, 0,1) 33%, rgba(0, 0, 0,0) 100%); 
 background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 100%); 
 background: linear-gradient(135deg, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 100%); 
}

.verlauf-diagonal-black-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0,1) 66%); 
 background: -webkit-linear-gradient(45deg, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%);
 background: linear-gradient(45deg, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%); 
}

.verlauf-diagonal-black-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(0, 0, 0,1) 33%, rgba(0, 0, 0,0) 88%); 
 background: -webkit-linear-gradient(45deg, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 88%); 
 background: linear-gradient(45deg, rgba(0, 0, 0,1) 33%,rgba(0, 0, 0,0) 88%); 
}

.verlauf-diagonal-black-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0,1) 66%); 
 background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%); 
 background: linear-gradient(135deg, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 66%); 
}

.verlauf-diagonal-black-tl-br:hover, .verlauf-diagonal-black-tr-bl:hover, .verlauf-diagonal-black-bl-tr:hover, .verlauf-diagonal-black-br-tl:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.radial-in-black { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0,0) 0%, rgba(0, 0, 0, 1) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0, 1) 100%); 
 background: radial-gradient(ellipse at center, rgba(0, 0, 0,0) 0%,rgba(0, 0, 0, 1) 100%); 
}

.radial-out-black { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0,0) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.75) 0%,rgba(0, 0, 0,0) 100%); 
 background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.75) 0%,rgba(0, 0, 0,0) 100%); 
}

.radial-in-black:hover, .radial-out-black:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}


/**********  Background Weiss FX - verlauf - radial **********/
.bg-white { background-color: rgba(255, 255, 255, 100); }
.bg-white-100 { background-color: rgba(255, 255, 255, 100); }
.bg-white-75 { background-color: rgba(255, 255, 255, 0.75); }
.bg-white-50 { background-color: rgba(255, 255, 255, 0.5); }
.bg-white-25 { background-color: rgba(255, 255, 255, 0.25); }

.bg-white:hover, .bg-white-100:hover, .bg-white-75:hover, .bg-white-50:hover, .bg-white-25:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.bg-white-hover:hover { background-color: rgba(255, 255, 255, 1) !important; color: rgba(0, 0, 0, 1) !important; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

/* start verlauf-white-top */
.verlauf-white-top { 
 background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 33%,rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 33%,rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

/* verlauf-white-bottom */
.verlauf-white-bottom { 
 background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 66%); /* FF3.6-15 */
 background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 66%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/* start verlauf-horizontal-white-left */
.verlauf-white-left { 
 background: -moz-linear-gradient(left, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

/* start verlauf-horizontal-white-right */
.verlauf-white-right { 
 background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 66%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

/* start verlauf-diagonal-white-tl-br */
.verlauf-diagonal-white-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(135deg, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* start verlauf-diagonal-white-tr-bl */
.verlauf-diagonal-white-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 66%); /* FF3.6-15 */
 background: -webkit-linear-gradient(45deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(45deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* start verlauf-diagonal-white-bl-tr */
.verlauf-diagonal-white-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 88%); /* FF3.6-15 */
 background: -webkit-linear-gradient(45deg, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 88%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(45deg, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* start verlauf-diagonal-white-br-tl */
.verlauf-diagonal-white-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 66%); /* FF3.6-15 */
 background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(135deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 66%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* verlauf-radial-in-white */
.radial-in-white { 
background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* verlauf-radial-out-white */
.radial-out-white { 
background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 150%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 50%,rgba(255, 255, 255, 0) 150%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 50%,rgba(255, 255, 255, 0) 150%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


/**********  bg-grau FX **********/  
.bg-grau { background-color: rgba(200, 200, 200, 1); }
.bg-grau-100 { background-color: rgba(200, 200, 200, 100); }
.bg-grau-75 { background-color: rgba(200, 200, 200, 0.75); }
.bg-grau-50 { background-color: rgba(200, 200, 200, 0.5); }
.bg-grau-25 { background-color: rgba(200, 200, 200, 0.25); }

.bg-grau:hover, .bg-grau-100:hover, .bg-grau-75:hover, .bg-grau-50:hover, .bg-grau-25:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.bg-grau-hover:hover { background-color: rgba(160, 160, 160, 1) !important; color: rgba(0, 0, 0, 1) !important; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.verlauf-grau-top { 
 background: -moz-linear-gradient(top, rgba(200, 200, 200, 1) 0%, rgba(200, 200, 200,0) 100%); 
 background: -webkit-linear-gradient(top, rgba(200, 200, 200, 1) 0%,rgba(200, 200, 200,0) 100%);
 background: linear-gradient(to bottom, rgba(200, 200, 200, 1) 0%,rgba(200, 200, 200,0) 100%); 
}

.verlauf-grau-bottom { 
 background: -moz-linear-gradient(top, rgba(200, 200, 200,0) 0%, rgba(200, 200, 200, 1) 100%); 
 background: -webkit-linear-gradient(top, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200, 1) 100%); 
 background: linear-gradient(to bottom, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200, 1) 100%); 
}

.verlauf-grau-left { 
 background: -moz-linear-gradient(left, rgba(200, 200, 200,1) 33%, rgba(200, 200, 200,0) 100%); 
 background: -webkit-linear-gradient(left, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 100%); 
 background: linear-gradient(to right, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 100%); 
}

.verlauf-grau-right { 
 background: -moz-linear-gradient(left, rgba(200, 200, 200,0) 0%, rgba(200, 200, 200,1) 66%); 
 background: -webkit-linear-gradient(left, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%); 
 background: linear-gradient(to right, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%); 
}

.verlauf-grau-top:hover, .verlauf-grau-bottom:hover, .verlauf-grau-left:hover, .verlauf-grau-right:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.verlauf-diagonal-grau-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(200, 200, 200,1) 33%, rgba(200, 200, 200,0) 100%); 
 background: -webkit-linear-gradient(-45deg, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 100%); 
 background: linear-gradient(135deg, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 100%); 
}

.verlauf-diagonal-grau-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(200, 200, 200,0) 0%, rgba(200, 200, 200,1) 66%); 
 background: -webkit-linear-gradient(45deg, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%);
 background: linear-gradient(45deg, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%); 
}

.verlauf-diagonal-grau-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(200, 200, 200,1) 33%, rgba(200, 200, 200,0) 88%); 
 background: -webkit-linear-gradient(45deg, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 88%); 
 background: linear-gradient(45deg, rgba(200, 200, 200,1) 33%,rgba(200, 200, 200,0) 88%); 
}

.verlauf-diagonal-grau-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(200, 200, 200,0) 0%, rgba(200, 200, 200,1) 66%); 
 background: -webkit-linear-gradient(-45deg, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%); 
 background: linear-gradient(135deg, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200,1) 66%); 
}

.verlauf-diagonal-grau-tl-br:hover, .verlauf-diagonal-grau-tr-bl:hover, .verlauf-diagonal-grau-bl-tr:hover, .verlauf-diagonal-grau-br-tl:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.radial-in-grau { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(200, 200, 200,0) 0%, rgba(200, 200, 200, 1) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200, 1) 100%); 
 background: radial-gradient(ellipse at center, rgba(200, 200, 200,0) 0%,rgba(200, 200, 200, 1) 100%); 
}

.radial-out-grau { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(200, 200, 200, 0.75) 0%, rgba(200, 200, 200,0) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(200, 200, 200, 0.75) 0%,rgba(200, 200, 200,0) 100%); 
 background: radial-gradient(ellipse at center, rgba(200, 200, 200, 0.75) 0%,rgba(200, 200, 200,0) 100%); 
}

.radial-in-grau:hover, .radial-out-grau:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}


/**********  color-1 FX **********/  
.bg-color-1 { background-color: rgba(204, 7, 30, 1); }
.bg-color-1 a, .bg-color-2-100 a { color: rgba(15, 75, 164, 1); }
.bg-color-1-100 { background-color: rgba(204, 7, 30, 100); }
.bg-color-1-75 { background-color: rgba(204, 7, 30, 0.75); }
.bg-color-1-50 { background-color: rgba(204, 7, 30, 0.5); }
.bg-color-1-25 { background-color: rgba(204, 7, 30, 0.25); }


.bg-color-1-hover:hover { background-color: rgba(204, 7, 30, 1) !important; }
.bg-color-1-hover:hover a { color: rgba(15, 75, 164, 1) !important;  }


.verlauf-color-1-top { 
 background: -moz-linear-gradient(top, rgba(204, 7, 30, 1) 0%, rgba(204, 7, 30,0) 100%); 
 background: -webkit-linear-gradient(top, rgba(204, 7, 30, 1) 0%,rgba(204, 7, 30,0) 100%);
 background: linear-gradient(to bottom, rgba(204, 7, 30, 1) 0%,rgba(204, 7, 30,0) 100%); 
}

.verlauf-color-1-bottom { 
 background: -moz-linear-gradient(top, rgba(204, 7, 30,0) 0%, rgba(204, 7, 30, 1) 100%); 
 background: -webkit-linear-gradient(top, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30, 1) 100%); 
 background: linear-gradient(to bottom, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30, 1) 100%); 
}

.verlauf-color-1-left { 
 background: -moz-linear-gradient(left, rgba(204, 7, 30,1) 33%, rgba(204, 7, 30,0) 100%); 
 background: -webkit-linear-gradient(left, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 100%); 
 background: linear-gradient(to right, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 100%); 
}

.verlauf-color-1-right { 
 background: -moz-linear-gradient(left, rgba(204, 7, 30,0) 0%, rgba(204, 7, 30,1) 66%); 
 background: -webkit-linear-gradient(left, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%); 
 background: linear-gradient(to right, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%); 
}

.verlauf-color-1-top:hover, .verlauf-color-1-bottom:hover, .verlauf-color-1-left:hover, .verlauf-color-1-right:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.verlauf-diagonal-color-1-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(204, 7, 30,1) 33%, rgba(204, 7, 30,0) 100%); 
 background: -webkit-linear-gradient(-45deg, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 100%); 
 background: linear-gradient(135deg, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 100%); 
}

.verlauf-diagonal-color-1-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(204, 7, 30,0) 0%, rgba(204, 7, 30,1) 66%); 
 background: -webkit-linear-gradient(45deg, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%);
 background: linear-gradient(45deg, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%); 
}

.verlauf-diagonal-color-1-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(204, 7, 30,1) 33%, rgba(204, 7, 30,0) 88%); 
 background: -webkit-linear-gradient(45deg, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 88%); 
 background: linear-gradient(45deg, rgba(204, 7, 30,1) 33%,rgba(204, 7, 30,0) 88%); 
}

.verlauf-diagonal-color-1-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(204, 7, 30,0) 0%, rgba(204, 7, 30,1) 66%); 
 background: -webkit-linear-gradient(-45deg, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%); 
 background: linear-gradient(135deg, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30,1) 66%); 
}

.verlauf-diagonal-color-1-tl-br:hover, .verlauf-diagonal-color-1-tr-bl:hover, .verlauf-diagonal-color-1-bl-tr:hover, .verlauf-diagonal-color-1-br-tl:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.radial-in-color-1 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(204, 7, 30,0) 0%, rgba(204, 7, 30, 1) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30, 1) 100%); 
 background: radial-gradient(ellipse at center, rgba(204, 7, 30,0) 0%,rgba(204, 7, 30, 1) 100%); 
}

.radial-out-color-1 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(204, 7, 30, 0.75) 0%, rgba(204, 7, 30,0) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(204, 7, 30, 0.75) 0%,rgba(204, 7, 30,0) 100%); 
 background: radial-gradient(ellipse at center, rgba(204, 7, 30, 0.75) 0%,rgba(204, 7, 30,0) 100%); 
}

.radial-in-color-1:hover, .radial-out-color-1:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}


/**********  color-2 FX **********/  
.bg-color-2 { background-color: rgba(100, 134, 68, 1); }
.bg-color-2 a, .bg-color-2-100 a { color: inherit; }
.bg-color-2-100 { background-color: rgba(100, 134, 68, 100); }
.bg-color-2-75 { background-color: rgba(100, 134, 68, 0.75); }
.bg-color-2-50 { background-color: rgba(100, 134, 68, 0.5); }
.bg-color-2-25 { background-color: rgba(100, 134, 68, 0.25); }

.bg-color-2:hover, .bg-color-2-100:hover, .bg-color-2-75:hover, .bg-color-2-50:hover, .bg-color-2-25:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.bg-color-2-hover:hover { background-color: rgba(100, 134, 68, 1) !important; color: rgba(255, 255, 255, 1) !important; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

.verlauf-color-2-top { 
 background: -moz-linear-gradient(top, rgba(100, 134, 68, 1) 0%, rgba(100, 134, 68,0) 100%); 
 background: -webkit-linear-gradient(top, rgba(100, 134, 68, 1) 0%,rgba(100, 134, 68,0) 100%);
 background: linear-gradient(to bottom, rgba(100, 134, 68, 1) 0%,rgba(100, 134, 68,0) 100%); 
}

.verlauf-color-2-bottom { 
 background: -moz-linear-gradient(top, rgba(100, 134, 68,0) 0%, rgba(100, 134, 68, 1) 100%); 
 background: -webkit-linear-gradient(top, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68, 1) 100%); 
 background: linear-gradient(to bottom, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68, 1) 100%); 
}

.verlauf-color-2-left { 
 background: -moz-linear-gradient(left, rgba(100, 134, 68,1) 33%, rgba(100, 134, 68,0) 100%); 
 background: -webkit-linear-gradient(left, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 100%); 
 background: linear-gradient(to right, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 100%); 
}

.verlauf-color-2-right { 
 background: -moz-linear-gradient(left, rgba(100, 134, 68,0) 0%, rgba(100, 134, 68,1) 66%); 
 background: -webkit-linear-gradient(left, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%); 
 background: linear-gradient(to right, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%); 
}

.verlauf-color-2-top:hover, .verlauf-color-2-bottom:hover, .verlauf-color-2-left:hover, .verlauf-color-2-right:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.verlauf-diagonal-color-2-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(100, 134, 68,1) 33%, rgba(100, 134, 68,0) 100%); 
 background: -webkit-linear-gradient(-45deg, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 100%); 
 background: linear-gradient(135deg, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 100%); 
}

.verlauf-diagonal-color-2-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(100, 134, 68,0) 0%, rgba(100, 134, 68,1) 66%); 
 background: -webkit-linear-gradient(45deg, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%);
 background: linear-gradient(45deg, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%); 
}

.verlauf-diagonal-color-2-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(100, 134, 68,1) 33%, rgba(100, 134, 68,0) 88%); 
 background: -webkit-linear-gradient(45deg, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 88%); 
 background: linear-gradient(45deg, rgba(100, 134, 68,1) 33%,rgba(100, 134, 68,0) 88%); 
}

.verlauf-diagonal-color-2-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(100, 134, 68,0) 0%, rgba(100, 134, 68,1) 66%); 
 background: -webkit-linear-gradient(-45deg, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%); 
 background: linear-gradient(135deg, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68,1) 66%); 
}

.verlauf-diagonal-color-2-tl-br:hover, .verlauf-diagonal-color-2-tr-bl:hover, .verlauf-diagonal-color-2-bl-tr:hover, .verlauf-diagonal-color-2-br-tl:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.radial-in-color-2 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(100, 134, 68,0) 0%, rgba(100, 134, 68, 1) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68, 1) 100%); 
 background: radial-gradient(ellipse at center, rgba(100, 134, 68,0) 0%,rgba(100, 134, 68, 1) 100%); 
}

.radial-out-color-2 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(100, 134, 68, 0.75) 0%, rgba(100, 134, 68,0) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(100, 134, 68, 0.75) 0%,rgba(100, 134, 68,0) 100%); 
 background: radial-gradient(ellipse at center, rgba(100, 134, 68, 0.75) 0%,rgba(100, 134, 68,0) 100%); 
}

.radial-in-color-2:hover, .radial-out-color-2:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}


/**********  color-3 FX **********/  
.bg-color-3 { background-color: rgba(15, 75, 164, 1); }
.bg-color-3 a, .bg-color-3-100 a { color: rgba(204, 7, 30, 1); }
.bg-color-3 a:hover, .bg-color-3-100 a:hover { color: inherit; }
.bg-color-3-100 { background-color: rgba(15, 75, 164, 100); }
.bg-color-3-75 { background-color: rgba(15, 75, 164, 0.75); }
.bg-color-3-50 { background-color: rgba(15, 75, 164, 0.5); }
.bg-color-3-25 { background-color: rgba(15, 75, 164, 0.25); }


.bg-color-3-hover:hover { background-color: rgba(15, 75, 164, 1) !important; }
.bg-color-3-hover:hover a { color: rgba(204, 7, 30, 1) !important;  }


.verlauf-color-3-top { 
 background: -moz-linear-gradient(top, rgba(15, 75, 164, 1) 0%, rgba(15, 75, 164,0) 100%); 
 background: -webkit-linear-gradient(top, rgba(15, 75, 164, 1) 0%,rgba(15, 75, 164,0) 100%);
 background: linear-gradient(to bottom, rgba(15, 75, 164, 1) 0%,rgba(15, 75, 164,0) 100%); 
}

.verlauf-color-3-bottom { 
 background: -moz-linear-gradient(top, rgba(15, 75, 164,0) 0%, rgba(15, 75, 164, 1) 100%); 
 background: -webkit-linear-gradient(top, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164, 1) 100%); 
 background: linear-gradient(to bottom, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164, 1) 100%); 
}

.verlauf-color-3-left { 
 background: -moz-linear-gradient(left, rgba(15, 75, 164,1) 33%, rgba(15, 75, 164,0) 100%); 
 background: -webkit-linear-gradient(left, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 100%); 
 background: linear-gradient(to right, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 100%); 
}

.verlauf-color-3-right { 
 background: -moz-linear-gradient(left, rgba(15, 75, 164,0) 0%, rgba(15, 75, 164,1) 66%); 
 background: -webkit-linear-gradient(left, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%); 
 background: linear-gradient(to right, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%); 
}

.verlauf-color-3-top:hover, .verlauf-color-3-bottom:hover, .verlauf-color-3-left:hover, .verlauf-color-3-right:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.verlauf-diagonal-color-3-tl-br { 
 background: -moz-linear-gradient(-45deg, rgba(15, 75, 164,1) 33%, rgba(15, 75, 164,0) 100%); 
 background: -webkit-linear-gradient(-45deg, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 100%); 
 background: linear-gradient(135deg, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 100%); 
}

.verlauf-diagonal-color-3-tr-bl { 
 background: -moz-linear-gradient(45deg, rgba(15, 75, 164,0) 0%, rgba(15, 75, 164,1) 66%); 
 background: -webkit-linear-gradient(45deg, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%);
 background: linear-gradient(45deg, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%); 
}

.verlauf-diagonal-color-3-bl-tr { 
 background: -moz-linear-gradient(45deg, rgba(15, 75, 164,1) 33%, rgba(15, 75, 164,0) 88%); 
 background: -webkit-linear-gradient(45deg, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 88%); 
 background: linear-gradient(45deg, rgba(15, 75, 164,1) 33%,rgba(15, 75, 164,0) 88%); 
}

.verlauf-diagonal-color-3-br-tl { 
 background: -moz-linear-gradient(-45deg, rgba(15, 75, 164,0) 0%, rgba(15, 75, 164,1) 66%); 
 background: -webkit-linear-gradient(-45deg, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%); 
 background: linear-gradient(135deg, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164,1) 66%); 
}

.verlauf-diagonal-color-3-tl-br:hover, .verlauf-diagonal-color-3-tr-bl:hover, .verlauf-diagonal-color-3-bl-tr:hover, .verlauf-diagonal-color-3-br-tl:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}

.radial-in-color-3 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(15, 75, 164,0) 0%, rgba(15, 75, 164, 1) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164, 1) 100%); 
 background: radial-gradient(ellipse at center, rgba(15, 75, 164,0) 0%,rgba(15, 75, 164, 1) 100%); 
}

.radial-out-color-3 { 
 background: -moz-radial-gradient(center, ellipse cover, rgba(15, 75, 164, 0.75) 0%, rgba(15, 75, 164,0) 100%); 
 background: -webkit-radial-gradient(center, ellipse cover, rgba(15, 75, 164, 0.75) 0%,rgba(15, 75, 164,0) 100%); 
 background: radial-gradient(ellipse at center, rgba(15, 75, 164, 0.75) 0%,rgba(15, 75, 164,0) 100%); 
}

.radial-in-color-3:hover, .radial-out-color-3:hover { 
 -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
}